UMIS(1)

NAME
umis - tools for processing UMI RNA-tag data

SYNOPSIS
umis [OPTIONS] COMMAND [ARGS]...

OPTIONS

--help
    Show this message and exit.

  Commands:

add_uid
    Adds UID:[samplebc cellbc umi] to readname for...

bamtag
    Convert a BAM/SAM with fastqtransformed read names to...

cb_filter
    Filters reads with non-matching barcodes Expects...

cb_histogram
    Counts the number of reads for each cellular barcode...

demultiplex_cells
    Demultiplex a fastqtransformed FASTQ file into a...

demultiplex_samples
    Demultiplex a fastqtransformed FASTQ file into a...

fastqtransform
    Transform input reads to the tagcounts compatible...

fasttagcount
    Count up evidence for tagged molecules, this...

kallisto
    Convert fastqtransformed file to output format...

mb_filter
    Filters umis with non-ACGT bases Expects formatted...

sb_filter
    Filters reads with non-matching sample barcodes...

sparse
    Convert a CSV file to a sparse matrix with rows and...

subset_bamfile
    Subset a SAM/BAM file, keeping only alignments from...

tagcount
    Count up evidence for tagged molecules

umi_histogram
    Counts the number of reads for each UMI Expects...

    version

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.